breakpoint_theme_test.mobile:
  label: mobile
  mediaQuery: '(min-width: 0px)'
  weight: 0
  multipliers:
    - 1x
breakpoint_theme_test.narrow:
  label: narrow
  mediaQuery: '(min-width: 560px)'
  weight: 1
  multipliers:
    - 1x
# Out of order breakpoint to test sorting.
breakpoint_theme_test.tv:
  label: tv
  mediaQuery: 'only screen and (min-width: 1220px)'
  weight: 3
  multipliers:
    - 1x
breakpoint_theme_test.wide:
  label: wide
  mediaQuery: '(min-width: 851px)'
  weight: 2
  multipliers:
    - 1x
breakpoint_theme_test.group2.narrow:
  label: narrow
  mediaQuery: '(min-width: 560px)'
  weight: 0
  multipliers:
    - 1x
    - 2x
  group: breakpoint_theme_test.group2
breakpoint_theme_test.group2.wide:
  label: wide
  mediaQuery: '(min-width: 851px)'
  weight: 1
  multipliers:
    - 1x
    - 2x
  group: breakpoint_theme_test.group2
